Obtenir une facture par ID
curl --request GET \
--url https://api.example.com/v1/billing/invoices/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/billing/invoices/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/billing/invoices/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
API — Facturation
Obtenir une facture par ID
GET
/
v1
/
billing
/
invoices
/
{id}
Obtenir une facture par ID
Sujets connexes
Obtenir une facture avec tous ses détails (admin)Obtenir un service par IDObtenir un utilisateur par id (admin)Obtenir un rapport d’import Paymenter par id (admin)Obtenir le détail d’un produit par id ( pec fonctionnalité )